<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Title Bar of the MEISE Outline View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View of the MEI Score Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Title Bar of the MEISE Outline View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Outline View title bar contains a button <strong><img class="confluence-embedded-image" src="attachments/7439879/8192197.png" data-image-src="attachments/7439879/8192197.png" title="icon-reading-active.png"/></strong> which enables switching between different previously declared sources. These sources themselves define different variants which can been seen in the Musical Score View while switching. See <a href="Musical-Variants_7439904.html">Musical Variants</a>.
            </p>
            <p>
              The Filter function <img class="confluence-embedded-image" src="attachments/7439879/8192113.png" data-image-src="attachments/7439879/8192113.png" title="filter.png"/> of the title bar is located in the downward triangle.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
